/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.0.0
*/
@import url("../u-design/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/




#logo {
  padding-top:20px;
}

/* Added to make the logo sit higher to fit more links in the top menu */
#top-elements { height: 134px !important; } 



/* CONTACT FORM 7 - REMOVE BORDER */
div.wpcf7-mail-sent-ok {
  border-style:none;
}
div.wpcf7-validation-errors {
  border-style:none;
}
div.wpcf7-spam-blocked {
  border-style:none;
}



/* - - - - - - - - - -

      CLIENT PORTAL

- - - - - - - - - - */




.cuar-field.cuar-field-header {
  border-bottom: 1px solid #348FC6; }

.entry {
  min-height: 600px; }

.cuar-menu-container {
  display: none;
}




/* - - - - - - - - - -

      STICKY MENU

- - - - - - - - - - */



.u-design-fixed-menu-on.fixed-menu #navigation-menu #sticky-menu-logo img {
  height: 70px;
  margin-top: -20px;
}

@media (max-width: 960px) {
  .u-design-fixed-menu-on.fixed-menu #navigation-menu {
  margin-top: -50px; }

  #navigation-menu > ul.sf-menu {
  margin-top: 40px; }
}




/* - - - - - - - - - -

         MENU

- - - - - - - - - - */




#navigation-menu {
  font-size: 12px !important; }


@media (max-width: 960px) {
  #navigation-menu {
    font-size: 11px !important; }
}




/* - - - - - - - - - -

       MARGIN

- - - - - - - - - - */

.top0 {
  margin-top: 0px;
}
.top10 {
  margin-top: 10px;
}
.top20 {
  margin-top: 20px;
}
.top30 {
  margin-top: 30px;
}
.top40 {
  margin-top: 40px;
}
.top50 {
  margin-top: 50px;
}

.bottom0 {
  margin-bottom: 0px;
}
.bottom10 {
  margin-bottom: 10px;
}
.bottom20 {
  margin-bottom: 20px;
}
.bottom30 {
  margin-bottom: 30px;
}
.bottom40 {
  margin-bottom: 40px;
}
.bottom50 {
  margin-bottom: 50px;
}
.bottom60 {
  margin-bottom: 60px;
}

.left30 {
  margin-left: 30px;
}



/* - - - - - - - - - -

       COLOURS

- - - - - - - - - - */

.blue {
  color:#348FC6 !important;
}

.green {
  color:#EAF455 !important;
}

.light-blue {
  color:#6CA9D7 !important;
}


.white {
  color:#FFF !important;
}

.blackgrey {
  color:#3C3C3C !important;
}

.darkgreen {
  color:#D6E03D !important;
}

.midgreen {
  color:#A4AD11 !important;
}

.darkergreen {
  color:#878F07 !important;
}





/* - - - - - - - - - -

        ALIGN

- - - - - - - - - - */

.left {
  text-align: left !important;
}
.center {
  text-align: center !important;
}
.right {
  text-align: right !important;
}


.f-right {
  float: right;
}
.f-left {
  float: left;
}






/* - - - - - - - - - -

     TYPOGRAPHY

- - - - - - - - - - */

strong, b {
  font-family: 'Open Sans', Calibri, Arial, sans-serif;
  font-weight: 700;
}

.big-head{
  margin-top:0;
  margin-bottom:-15px;
  font-size:36px !important;
}

.home-quote {
  margin-top:20px;
  color:#348FC6;
  text-align:right;
  font-size:20px;
  font-style:italic;
}

.h1-big {
  margin-bottom: 5px; color: #ffffff !important;
}

.cf7-form p {
  padding: 0px;
}

.tp-caption {
  text-shadow:0px 1px 1px rgba(0, 0, 0, 0.6) !important; 
}

.h3-alt {
  margin-top: 10px;
  padding-bottom: 0px;
  text-align: center;
}

.blockquote-credit {
  float:right;
  text-align:right;
  font-family: 'Open Sans', Calibri, Arial, sans-serif;
  font-size: 12px;
  font-style:normal;
  line-height: 20px;
  margin-bottom: 5px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 5px;
}

#page-content-title #page-title h1, #page-content-title #page-title h2, #page-content-title #page-title h3 {
  font-size: 3em !important; }

#page-content-title {
  background-color: #348FC6 !important; }

#page-content-header {
  padding-top:200px; }

.pagetitle {
  color:#FFFFFF !important;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); }

.single-pagetitle {
  color:#FFFFFF !important;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); }

.category-pagetitle, 
.search-pagetitle, 
.monthly-archive-pagetitle {
  color: #fff !important;
}

/* - - - - - - - - - -

       BUTTONS

- - - - - - - - - - */




button {
  border: none;
  padding: 7px 14px;
  background: #348FC6;
  color: #fff;
  font-family: 'Open Sans', Calibri, Arial, sans-serif;
  font-size:12px;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  display: inline-block;
  margin: 3px 2px;
  border-radius: 2px;
}

button:hover {
  background: #105780;
}

button.close {
  margin: 7px 7px;
}


.current {
  color:#3C3C3C !important;
}



.oval-btn {
  background: none;
  cursor: pointer;
  padding: 10px 25px;
  display: inline-block;
  margin: 15px 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size:12px;
  outline: none;
  position: relative;
  transition: all 0.15s;
  border-radius: 50px;
  border: 2px solid #fff;
  color: #FFF;
  overflow: hidden;
  -webkit-transition: all 0.15s;
  -moz-transition: all 0.15s;
}
.oval-btn:active {
  border-color: #EAF455;
  color: #EAF455;
}
.oval-btn:hover {
  background: #348FC6;
}

.label-btn {
  color: #348FC6;
  cursor: pointer;
  /* padding: 6px 10px; */
  border-radius: 3px;
  -webkit-transition: all 0.15s;
  -moz-transition: all 0.15s;
}
.label-btn:hover {
  color: #68B8E8;
}
.label-btn:active {
  color: #348FC6;
}

.small-btn {
  color: #348FC6;
  cursor: pointer;
  padding: 6px 10px;
  border-radius: 3px;
  -webkit-transition: all 0.15s;
  -moz-transition: all 0.15s;
}
.small-btn:hover {
  color: #348FC6;
  background: #d6e03d;
}
.small-btn:active {
  color: #348FC6;
  background: #6CA9D7;
}

.demo-btn {
  color: #348FC6;
  text-align:center;
  cursor: pointer;
  -webkit-transition: all 0.15s;
  -moz-transition: all 0.15s;
}
.demo-btn:hover {
  color: #105780;
}
.demo-btn:active {
  color: #105780;
}

#navigation-menu ul.sf-menu > li > a > span {
  padding: 10px 0 10px 5px;
  -webkit-transition: all 0.15s;
  -moz-transition: all 0.15s;
}

.tp-button{
  padding:6px 13px 5px;
  border-radius: 3px;
  border: 1px solid #FFFFFF;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  height:30px;
  cursor:pointer;
  color:#fff !important; 
  text-shadow:0px 1px 1px rgba(0, 0, 0, 0.6) !important; 
  font-size:15px; 
  line-height:45px !important;
  background: none;
  text-decoration:none;
}

.home-sub {
  float: left;
  text-align: center;
}
.home-sub-h2 {
  margin: 0 auto;
  padding-bottom: 0;
}
.sub-menu { background-color: rgb(234, 244, 85); }

.disabled-button {
  background-color: grey;
  cursor: not-allowed;}

.disabled-button:hover {
  background-color: lightgrey; }







/* - - - - - - - - - -

       IMAGES

- - - - - - - - - - */

.twitch {
-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out; 
-o-transition: all 0.25s ease-in-out; 
-ms-transition: all 0.25s ease-in-out; 
}
.twitch:hover { 
/*-webkit-transform: rotate(7deg); 
-moz-transform: rotate(7deg); 
-o-transform: rotate(7deg);
-ms-transform: rotate(7deg); */
}

.sf-menu li li {
  background: none;
  background-color: #348FC6;
  color: #FFF;
}

.sf-menu a, .sf-menu a:visited  {
  color: #FFF;
  -webkit-transition: all 0.15s;
  -moz-transition: all 0.15s;
}

.sf-menu a:hover  {
  color: #6CA9D7;
}

.demo-img {
  border-radius: 10px;
  border: 4px solid #D6E03D;
  box-sizing: border-box;
  width:100%;
  -webkit-transition: all 0.15s;
  -moz-transition: all 0.15s;
}
.demo-img:hover {
  border: 4px solid #A4AD11;
}

.red-label {
  display: block;
  margin-left: auto;
  margin-right: auto
}



/* - - - - - - - - - -

         LIST

- - - - - - - - - - */



ul.list-0 {
  margin: 5px 0 5px 10px;
  position: relative; /* fix for IE6 (figures...) */
  overflow: hidden;
}
ul.list-0 ul { 
  margin-left:0; 
}
ul.list-0 li {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin-bottom: 2px !important;
  padding-bottom: 2px !important;
  padding-left: 25px !important;
  margin-left:0;
}
ul.list-0 li { 
  background: transparent url(https://www.starfleet-software.com.au/wp-content/uploads/tick2.png) no-repeat scroll 0 3px; 
  
}






/* - - - - - - - - - -

         DIVS

- - - - - - - - - - */





#before-content {
    padding: 0 0 22px;
}

#aus {
  padding-top:30px;
  width:100%;
  height:300px;
  background-image: url('https://www.starfleet-software.com.au/wp-content/uploads/AusNz.png');
  background-repeat:no-repeat;
  background-size: contain;
  background-position: center;
}
#aus h1{
  padding:100px 0px;
  text-align:center;
}

.soft-demo {
  float:right;
  width:300px;
  max-width:100%;
margin-left:20px;
}

#page-content-title {
  background-size: cover;
}

.testimonial-img {
  width:260px;
  height:210px;
  overflow: hidden;
  float: left;
}

.testimonial-img img{
  width:100%;
}

.testimonial-text {
  float: right;
  width: 60%;
}

.testimonial-text blockquote {
  font-size: 14px;
  line-height: 22px;
}

.testimonial-text h5 {
  text-align: right;
  margin-top: 0px;
}



@media (max-width: 720px) {
  #search { margin: 0 0 20px 0 !important; }
}


@media (max-width: 960px) {
  #main-menu { margin-top: 60px; }
}


.mean-bar {
  background: #3C3C3C !important; }

.mean-nav {
  background: #3C3C3C !important; }






/* - - - - - - - - - -

    DEMO MODALS

- - - - - - - - - - */




.md-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 2000;
  visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.md-show {
  visibility: visible;
}

.md-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  visibility: hidden;
  top: 0;
  left: 0;
  z-index: 1000;
  opacity: 0;
  background: rgba(135,143,7,0.8);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.md-show ~ .md-overlay {
  opacity: 1;
  visibility: visible;
}

/* Content styles */
.md-content {
  color: #3C3C3C;
  background: #EAF455;
  position: relative;
  border-radius: 3px;
  margin: 0 auto;
  width:790px;
  min-height: 670px; /* for animation purposes only */
}

.md-content h5 {
  padding:0;
  margin:0;
  margin-top: -7px;
}

.md-close {
  float:left;
}

.md-demo { 
  width: 790px;
  height: 639px;
  color: #EAF455;
}

#front-office-flash {
  width:790px;
  height: 625px;
}

.md-effect-1 .md-content {
  /*-webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);*/
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.md-show.md-effect-1 .md-content {
  /*-webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);*/
  opacity: 1;
}

.tourbooking-container {
  text-align: center;
}

.tourbooking-container img {
  float:right;
  margin-left:20px;
  margin-bottom:20px;
}

.md-error {
  display: none;
}

@media (max-width: 719px) {
  .md-content {
    width:400px;
    min-height: 200px;
  }
  .md-error {
    display: inline;
  }
  .md-demo {
  display: none;
  }
  .testimonial-text {
    padding-top:20px;
    width: 100%;
  }
  .testimonial-img {
    width:100%;
  }
}

@media (max-width: 500px) {
  .md-content {
  width:270px;
  }
  #logo h1 a, #logo .site-name a {
  width: 280px !important;
  }
}

.demo-btn {
  margin-left: auto;
  margin-right: auto;
  margin-top:30px;
  width: 50%;
}

.md-trigger {
  font-size: 16px;
}

.demo-img-big {
  width: 100%;
  /* border-radius: 10px; */
}

.demo-note {
  text-align: center;
  font-style: italic; }






/* - - - - - - - - - -

    FOOTER ENQUIRE

- - - - - - - - - - */





.footer-enquire {
  text-align: center;
  color: #fff;
}

.footer-enquire h1 {
  text-align: center;
  color: #fff;
}

.footer-enquire p {
  text-align: center;
  color: #fff;
}

.footer-enquire-first {
  padding: 100px 0 100px;
}

.footer-enquire-second img {
  width: 80%;
  margin: 50px 0 40px 0;
}

.enquire-btn {
  border: none;
  padding: 7px 14px;
  background: #348FC6;
  color: #fff;
  font-family: 'Open Sans',Calibri,Arial,sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  display: inline-block;
  margin: 3px 2px;
  border-radius: 2px;
}

.enquire-btn:hover {
  background: #105780;
}

.footer-enquire-second img {
  -webkit-box-shadow: 40px 40px 10px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 40px 40px 10px 0px rgba(0,0,0,0.75);
  box-shadow: 40px 40px 10px 0px rgba(0,0,0,0.75); }








/* - - - - - - - - - -

    HOMEPAGE VIDEO

- - - - - - - - - - */

.home-video-box {
  float: left;
  position: relative;
  width: 100%;
}

.home-video-inner {
  margin: 30px auto;
  padding: 0;
  width: 786px;
  height: 443px;
  border: 1px solid #DADADA;
  box-shadow: 10px 10px 20px #BDBDBD;
}

.home-video {
  width: 100% !important;
  height: 100% !important;
}

/*.home-video {
  background-color: #FFF;
  width: 100% !important;
  position: relative;
  padding-bottom: 53%;
  padding-top: 25px;
  height: 0 !important;
}*/


@media screen and (max-width: 959px) and (min-width: 720px) {

  .home-video-inner {
    width: 680px;
    height: 383px
  }

}


@media screen and (max-width: 719px) and (min-width: 480px) {

  .home-video-inner {
    width: 440px;
    height: 248px
  }

}

@media screen and (max-width: 480px) {

  .home-video-inner {
    width: 300px;
    height: 169px
  }

}






/* - - - - - - - - - -

    CAPTCHA

- - - - - - - - - - */




.center-iframe {
  text-align: center !important;
  display: block; }


.center-iframe div { width: auto !important; }






/* - - - - - - - - - -

    Slider

- - - - - - - - - - */



.tp-arr-imgholder { background-size: cover; }












